GFORTRAN module created from mpi_sizeofs.f90 on Tue Sep 16 07:59:52 2008
If you edit this, you'll get what you deserve.

(() () () () () () () () () () () () () () () () () () () () ())

()

(('mpi_sizeof' 'mpi_sizeofs' 2 3 4 5 6 7 8 9 10 11 12 13))

()

()

(10 'mpi_sizeof_ch' 'mpi_sizeofs' 1 ((PROCEDURE UNKNOWN-INTENT
MODULE-PROC DECL SUBROUTINE) (UNKNOWN 0 ()) 14 0 (15 16 17) () 0 () ())
9 'mpi_sizeof_cx' 'mpi_sizeofs' 1 ((PROCEDURE UNKNOWN-INTENT MODULE-PROC
DECL SUBROUTINE) (UNKNOWN 0 ()) 18 0 (19 20 21) () 0 () ())
3 'mpi_sizeof_d' 'mpi_sizeofs' 1 ((PROCEDURE UNKNOWN-INTENT MODULE-PROC
DECL SUBROUTINE) (UNKNOWN 0 ()) 22 0 (23 24 25) () 0 () ())
2 'mpi_sizeof_dv' 'mpi_sizeofs' 1 ((PROCEDURE UNKNOWN-INTENT MODULE-PROC
DECL SUBROUTINE) (UNKNOWN 0 ()) 26 0 (27 28 29) () 0 () ())
4 'mpi_sizeof_cxv' 'mpi_sizeofs' 1 ((PROCEDURE UNKNOWN-INTENT
MODULE-PROC DECL SUBROUTINE) (UNKNOWN 0 ()) 30 0 (31 32 33) () 0 () ())
13 'mpi_sizeof_i' 'mpi_sizeofs' 1 ((PROCEDURE UNKNOWN-INTENT MODULE-PROC
DECL SUBROUTINE) (UNKNOWN 0 ()) 34 0 (35 36 37) () 0 () ())
11 'mpi_sizeof_l' 'mpi_sizeofs' 1 ((PROCEDURE UNKNOWN-INTENT MODULE-PROC
DECL SUBROUTINE) (UNKNOWN 0 ()) 38 0 (39 40 41) () 0 () ())
8 'mpi_sizeof_iv' 'mpi_sizeofs' 1 ((PROCEDURE UNKNOWN-INTENT MODULE-PROC
DECL SUBROUTINE) (UNKNOWN 0 ()) 42 0 (43 44 45) () 0 () ())
5 'mpi_sizeof_chv' 'mpi_sizeofs' 1 ((PROCEDURE UNKNOWN-INTENT
MODULE-PROC DECL SUBROUTINE) (UNKNOWN 0 ()) 46 0 (47 48 49) () 0 () ())
50 'mpi_sizeofs' 'mpi_sizeofs' 1 ((MODULE UNKNOWN-INTENT UNKNOWN-PROC
UNKNOWN) (UNKNOWN 0 ()) 0 0 () () 0 () ())
7 'mpi_sizeof_rv' 'mpi_sizeofs' 1 ((PROCEDURE UNKNOWN-INTENT MODULE-PROC
DECL SUBROUTINE) (UNKNOWN 0 ()) 51 0 (52 53 54) () 0 () ())
12 'mpi_sizeof_r' 'mpi_sizeofs' 1 ((PROCEDURE UNKNOWN-INTENT MODULE-PROC
DECL SUBROUTINE) (UNKNOWN 0 ()) 55 0 (56 57 58) () 0 () ())
6 'mpi_sizeof_lv' 'mpi_sizeofs' 1 ((PROCEDURE UNKNOWN-INTENT MODULE-PROC
DECL SUBROUTINE) (UNKNOWN 0 ()) 59 0 (60 61 62) () 0 () ())
35 'x' '' 34 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
INTEGER 4 ()) 0 0 () () 0 () ())
37 'ierror' '' 34 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY)
(INTEGER 4 ()) 0 0 () () 0 () ())
36 'size' '' 34 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
INTEGER 4 ()) 0 0 () () 0 () ())
57 'size' '' 55 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
INTEGER 4 ()) 0 0 () () 0 () ())
58 'ierror' '' 55 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY)
(INTEGER 4 ()) 0 0 () () 0 () ())
24 'size' '' 22 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
INTEGER 4 ()) 0 0 () () 0 () ())
40 'size' '' 38 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
INTEGER 4 ()) 0 0 () () 0 () ())
41 'ierror' '' 38 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY)
(INTEGER 4 ()) 0 0 () () 0 () ())
15 'x' '' 14 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
CHARACTER 1 ((CONSTANT (INTEGER 4 ()) 0 '1'))) 0 0 () () 0 () ())
39 'x' '' 38 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
LOGICAL 4 ()) 0 0 () () 0 () ())
16 'size' '' 14 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
INTEGER 4 ()) 0 0 () () 0 () ())
25 'ierror' '' 22 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY)
(INTEGER 4 ()) 0 0 () () 0 () ())
20 'size' '' 18 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
INTEGER 4 ()) 0 0 () () 0 () ())
21 'ierror' '' 18 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY)
(INTEGER 4 ()) 0 0 () () 0 () ())
19 'x' '' 18 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
COMPLEX 4 ()) 0 0 () () 0 () ())
43 'x' '' 42 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DIMENSION
DUMMY) (INTEGER 4 ()) 0 0 () (1 ASSUMED_SIZE (CONSTANT (INTEGER 4 ()) 0
'1') ()) 0 () ())
17 'ierror' '' 14 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY)
(INTEGER 4 ()) 0 0 () () 0 () ())
23 'x' '' 22 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
REAL 8 ()) 0 0 () () 0 () ())
56 'x' '' 55 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
REAL 4 ()) 0 0 () () 0 () ())
45 'ierror' '' 42 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY)
(INTEGER 4 ()) 0 0 () () 0 () ())
53 'size' '' 51 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
INTEGER 4 ()) 0 0 () () 0 () ())
52 'x' '' 51 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DIMENSION
DUMMY) (REAL 4 ()) 0 0 () (1 ASSUMED_SIZE (CONSTANT (INTEGER 4 ()) 0 '1')
()) 0 () ())
28 'size' '' 26 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
INTEGER 4 ()) 0 0 () () 0 () ())
60 'x' '' 59 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DIMENSION
DUMMY) (LOGICAL 4 ()) 0 0 () (1 ASSUMED_SIZE (CONSTANT (INTEGER 4 ()) 0
'1') ()) 0 () ())
29 'ierror' '' 26 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY)
(INTEGER 4 ()) 0 0 () () 0 () ())
27 'x' '' 26 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DIMENSION
DUMMY) (REAL 8 ()) 0 0 () (1 ASSUMED_SIZE (CONSTANT (INTEGER 4 ()) 0 '1')
()) 0 () ())
54 'ierror' '' 51 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY)
(INTEGER 4 ()) 0 0 () () 0 () ())
62 'ierror' '' 59 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY)
(INTEGER 4 ()) 0 0 () () 0 () ())
61 'size' '' 59 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
INTEGER 4 ()) 0 0 () () 0 () ())
48 'size' '' 46 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
INTEGER 4 ()) 0 0 () () 0 () ())
31 'x' '' 30 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DIMENSION
DUMMY) (COMPLEX 4 ()) 0 0 () (1 ASSUMED_SIZE (CONSTANT (INTEGER 4 ()) 0
'1') ()) 0 () ())
33 'ierror' '' 30 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY)
(INTEGER 4 ()) 0 0 () () 0 () ())
32 'size' '' 30 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
INTEGER 4 ()) 0 0 () () 0 () ())
49 'ierror' '' 46 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY)
(INTEGER 4 ()) 0 0 () () 0 () ())
47 'x' '' 46 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DIMENSION
DUMMY) (CHARACTER 1 ((CONSTANT (INTEGER 4 ()) 0 '1'))) 0 0 () (1
ASSUMED_SIZE (CONSTANT (INTEGER 4 ()) 0 '1') ()) 0 () ())
44 'size' '' 42 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN DUMMY) (
INTEGER 4 ()) 0 0 () () 0 () ())
)

('mpi_sizeof_lv' 0 6 'mpi_sizeof_chv' 0 5 'mpi_sizeof_ch' 0 10
'mpi_sizeof_iv' 0 8 'mpi_sizeof_i' 0 13 'mpi_sizeof_cxv' 0 4
'mpi_sizeof_cx' 0 9 'mpi_sizeof_dv' 0 2 'mpi_sizeof_d' 0 3 'mpi_sizeof_l'
0 11 'mpi_sizeof_r' 0 12 'mpi_sizeof_rv' 0 7 'mpi_sizeofs' 0 50)
